<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'bg', version '2.0'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Изберете всички възможности, които искате да са достъпни. Докато избирате съществуващите възможности не се променят. Задръжте клавиш CTRL за да изберете повече от една възможност.';
$string['content'] = 'Съдържание на страница';
$string['contentheader'] = 'Съдържание';
$string['displayoptions'] = 'Достъпни настройки на показването';
$string['displayselect'] = 'Показване';
$string['displayselectexplain'] = 'Изберете начин за показване.';
$string['legacyfiles'] = 'Мигриране на стар курсов файл';
$string['legacyfilesactive'] = 'Активна';
$string['legacyfilesdone'] = 'Завършена';
$string['modulename'] = 'Страница';
$string['modulename_help'] = 'Това е интернет страница, която се показва в даден курс и може да се редактира.';
$string['modulenameplural'] = 'Страници';
$string['neverseen'] = 'Не е виждана никога';
$string['optionsheader'] = 'Настройки';
$string['page:view'] = 'Преглеждане съдържанието на страница';
$string['pluginadministration'] = 'Администриране страница на модул';
$string['pluginname'] = 'Страница';
$string['popupheightexplain'] = 'Определяне височината по подразбиране на изскачащия прозорец.';
$string['popupwidthexplain'] = 'Определяне ширината по подразбиране на изскачащия прозорец.';
$string['printheading'] = 'Показване името на страницата';
$string['printheadingexplain'] = 'Да се показва ли името на страницата над съдържанието?';
$string['printintro'] = 'Показване на описанието на страницата';
$string['printintroexplain'] = 'Показване на описанието на страницата над съдържанието?';
