<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'bg', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingnumerical'] = 'Добавяне на числов въпрос';
$string['addmoreanswerblanks'] = 'Празни места за още {no} въпроса';
$string['addmoreunitblanks'] = 'Празни места за още {no} единици';
$string['answerno'] = 'Отговор {$a}';
$string['editingnumerical'] = 'Редактиране на числов въпрос';
$string['errornomultiplier'] = 'Трябва да въведете множител за тази единица.';
$string['errorrepeatedunit'] = 'Не може да имате две единици с еднакви имена.';
$string['nonvalidcharactersinnumber'] = 'НЕВАЛИДНИ символи в число';
$string['notenoughanswers'] = 'Трябва да въведете поне един отговор.';
$string['numerical'] = 'Числов';
$string['numericalmultiplier'] = 'Множител';
$string['numericalmultiplier_help'] = 'С този множител се умножава правилният отговор преди да се сравни с дадения отговор.

Единица 1 има множител по подразбиране 1. Например, ако правилният отговор е 5500 и Единица 1 е W, отговор 5500 W се оценява като верен.

Ако добавите единица kW с множител 0,001, като се умножи верният отговор 5500 се получава 5,5 и отговор 5,5 kW се оценява като верен.

Имайте предвид, че и грешката в отговора се умножава, така че, например, ако допустимата грешка е 100W за отговор в kW тя е 0,1kW.';
$string['numericalsummary'] = 'Разрешава числов отговор (евентуално включващ мерни единици), който се оценява чрез сравнение с различни шаблони за отговор (евентуално включващи толеранси).';
$string['selectunit'] = 'Изберете една единица';
$string['selectunits'] = 'Изберете единици';
$string['unitappliedpenalty'] = 'Тези точки са с наказание {$a} за единиците.';
$string['unitedit'] = 'Редактиране на единица';
$string['unithdr'] = 'Единица {$a}';
$string['unitmandatory'] = 'Задължително';
$string['unitmandatory_help'] = '* Отговорът ще бъде оценен в написаната единица.

*  Ако полето е празно ще се приложи наказание за единиците.';
$string['unitoptional'] = 'Единица по избор';
$string['unitoptional_help'] = '* Ако полето за единица не е празно, отговорът ще бъде оценен в тази единица.

* Ако единицата е изписана неправилно или не е посочена, отговорът ще се счита за невалиден.';
$string['unitpenalty'] = 'Наказание за единиците';
$string['validnumberformats'] = 'Валиден числов формат';
